
Core - Task # 59828

Epic # 58282 (Accepted): Workspaces Workpackage #2
Story # 58284 (New): Bug fixes & Behaviour

Status: Resolved Priority: Should have
Author: Oliver Hader Category: Workspaces
Created: 2014-06-23 Assigned To: Oliver Hader
Updated: 2014-08-13 Due date:
TYPO3 Version: 6.2
PHP Version: 5.3
Complexity:
Sprint Focus:
Subject: Page Tree not always updated after workspace actions
Description
After some workspace actions being performed in the workspaces module in the TYPO3 Backend, the page tree does not get
updated:
    -  discarding a single workspace version
    -  performing mass actions which output warnings

Associated revisions
Revision 789bd507 - 2014-08-13 16:17 - Oliver Hader

[BUGFIX] Page Tree not always updated after workspace actions
After some workspace actions being performed in the workspaces
module in the TYPO3 Backend, the page tree does not get updated:
    -  discarding a single workspace version
    -  performing mass actions which output warnings

Resolves: #59828
Releases: 6.2, master
Change-Id: Ic9fb6613e8647ed351246ea18fcb3696e60ef7b2
Reviewed-on: http://review.typo3.org/31091
Reviewed-by: Oliver Hader <oliver.hader@typo3.org>
Tested-by: Oliver Hader <oliver.hader@typo3.org>

Revision ca6e7bb3 - 2014-08-13 16:18 - Oliver Hader

[BUGFIX] Page Tree not always updated after workspace actions
After some workspace actions being performed in the workspaces
module in the TYPO3 Backend, the page tree does not get updated:
    -  discarding a single workspace version
    -  performing mass actions which output warnings

Resolves: #59828
Releases: 6.2, master
Change-Id: Ic9fb6613e8647ed351246ea18fcb3696e60ef7b2
Reviewed-on: http://review.typo3.org/32136
Reviewed-by: Oliver Hader <oliver.hader@typo3.org>
Tested-by: Oliver Hader <oliver.hader@typo3.org>
History
#1 - 2014-06-23 20:37 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/31091

#2 - 2014-08-13 16:17 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/31091

#3 - 2014-08-13 16:17 - Gerrit Code Review

Patch set 1 for branch TYPO3_6-2 of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/32136

#4 - 2014-08-13 16:30 - Oliver Hader
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:789bd50759f70271965cbc882f258b34321ccde5.
